<!DOCTYPE html>
<html>
  <head>
      <meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<title>“John Carlo Mariano | Web Developer Portforlio</title>

  	<link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

      <link rel = "stylesheet" href="contact.css">
  </head>
<body>
    <header>
      <h1>Zuitt IT Solutions</h1>
      <br>
      <h2>Products Offered</h2>
      <br>
      <table class="wrapper">
        <tr>
          <th><strong>Package</strong></th>
          <th><strong>Price</strong></th>
          <th><strong>Desctiption</strong></tr>
        <tr>
          <td>Basic</td>
          <td>₱500.00</td>
          <td>Package includes a fully functional website with desired specifications.</td>
        </tr>
        <tr>
          <td>Premium</td>
          <td>₱1000.00</td>
          <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
        </tr>
        <tr >
        <th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
      </tr>
      </table>
    </header>
    <br>
    <section class="contact">
      <form>
        <h1>Contact Form</h1>
        <label for="firstName">First name:</label><br>
          <input type="text" id="firstName" required><br>

        <label for="lastName">Last name:</label><br>
        <input type="text" id="lastName" required><br>

        <label for="email">Email</label><br>
          <input type="text" id=:"email" required><br>
s
        <label for="contactNum">Contact Number:</label><br>
          <input type="text" id=:"contactNum" required><br>

        <label for="serviceType"><em>Service Type:</em></label><br>
        <select>
          <option><strong>Front End Programming</strong></option>
          <option><strong>Back End Programming</strong></option>
          <option><strong>Full Stack End Programming</strong></option>
        </select><br>
        
        <label for="prefferedContact"><strong>Preffered Contact:</strong></label><br>
          <input type="checkbox" id="Email" name="Email" value="Email">
        <label for="Email"><strong>Email</strong></label><br>
          <input type="checkbox" id="Phone" name="Phone" value="Phone">
        <label for="Phone"><strong>Phone</strong></label><br>

        <p><strong>Package</strong><p>
        <input type="radio" id="basic" name="package" value="BASIC">
          <label for="basic">Basic</label><br>
        <input type="radio" id="premium" name="package" value="PREMIUM">
          <label for="premium">Premium</label><br>

        <label for="message"><strong>Message</strong></label><br>
          <textarea rows="4" cols="20" name="comment" form="usrform" ></textarea><br>
          <input type="submit" value="Send Inquiry"><br>
          <input type="reset" value="Reset">
      </form>
    </section>
    </body>
</html>